<?php
/**
*
* Antivirus Site Protection. An extension for the phpBB Forum Software package.
*
* @copyright (c) 2017 Siteguarding Ltd <https://www.siteguarding.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/
 
namespace siteguarding\antivirus\acp;
 
class antivirus_info
{
	public function module()
	{
		return array(
			'filename' => '\siteguarding\antivirus\acp\antivirus_module',
			'title'	   => 'ACP_ANTIVIRUS_TITLE',
			'modes'    => array(
				'antivirus' => array(
					'title' => 'ACP_ANTIVIRUS_TITLE',
					'auth'  => 'ext_siteguarding/antivirus && acl_a_board',
					'cat'   => array('ACP_ANTIVIRUS_TITLE'),
				),
				'settings'  => array(
					'title' => 'ACP_ANTIVIRUS_SETTINGS',
					'auth'  => 'ext_siteguarding/antivirus && acl_a_board',
					'cat'   => array('ACP_ANTIVIRUS_TITLE'),
				),
			),
		);
	}
}
